﻿

.Bgc_1 /* not in use */
{
    background-color: #343a88;
}
.Bgc_2
{
/*    background-color: #f4ede1; */
    background-color: #faf1d8; 
}
.Bgc_3
{
    background-color: #ebe4d6;
}
.Bgc_5
{
    background: url('Style_images/bg_2.gif');
    background-repeat: repeat;
    background-position: bottom center;
}
.Bgc_7
{
/*    background-color: #b0a795;
    background-color: #00137f;*/
    background: url('Style_images/bg_2.gif');
    background-repeat: repeat;
    background-position: bottom center;
}
.Remark
{
    border-color: #ebe4d6;
}

/* TEXT BOXES */

.TextBox_1
{
    font: 9pt Arial;
    padding:2px 1px 3px; 
   	border:1px solid #abc1de;
	background:#fff;
	color:#000;
}
.TextBox_2
{
    color: Black;
    background-color: #f5f5f1;
    font: 9pt Arial;
    border: solid 1px #b0c4de;
}
.TextBox_3
{
    color: #bb5b4b;
    font: 9pt Arial;
}

/* DROPDOWNLIST */

.DropDownList_1
{
    color: Black;
    background-color: white;
    border-color: #b0c4de;
}

/* LABELS */

.Label_1
{
    text-align: left;
    padding-left: 3px;
    font-weight: bold;
/*    color: #3277b2;*/
    color: #00137f; 
}

.Label_2 
{
    text-align: left;
    vertical-align: middle;
    padding-left: 3px;
    font-size: 10pt;
}

.Label_3
{
    color: white;
/*    color: #00137f;*/
    vertical-align: middle;
    text-align: center;
    font: bold 12px arial;
}

.Label_4
{
    text-align: left;
    font-weight: bold;
/*    color: #3277b2;*/
    color: #00137f; 
}

.Label_5
{
    text-align: left;
    padding-left:3px;
    font-size:10;
    vertical-align:middle;
}

.Label_6
{
    text-align: left;
    padding-left: 3px;
    padding-right: 3px;
    font-weight: bold;
    font-size: 12px;
    color: white;
}
.Label_8
{
    color: #bb5b4b;
    font-weight:bold;
    font-family:Arial;
}
.label_9
{
    color: #bb5b4b;
    font-family: Arial;
    font-size: 8pt;
    vertical-align: middle;
    padding: 0px ;
}
.label_10
{
    color: #bb5b4b;
    font-family: Arial;
    font-size: 8pt;
    vertical-align: middle;
    text-align:right;
}
.Label_HyperLink1
{
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
/*    color: #3277b2;*/
    color: #00137f;
    cursor: pointer;
    text-align: center;
}
.Label_HyperLink2
{
    text-align: left;
    font-family: Arial;
    font-size: 9pt;
    color: black;
    font-weight: bold;
    vertical-align:middle;
}
.label_button
{
    border: 1px solid #979797;
    /*background: url('Style_images/bg_1.gif') 0 -200px repeat-x;*/
    background-color:White;
    cursor: pointer;
    text-align: center;   
    padding-top: 3px;
    padding-bottom: 2px;
}
.label_button_hl
{
    border: 1px solid #979797;
    /*background: #d3dbe9 url('Style_images/bg_1.gif') 0 -200px repeat-x;*/
    background-color:White;
    cursor: pointer;
    color: #bb5b4b;
    text-align: center;
    padding-top: 2px;
    padding-bottom: 2px;
}
.label_button:hover
{
/*	background: #fdd0b7;*/
	background: #fcd08d;
}
.Label_remark
{
    font-style:italic;
    font-size: 8pt;
}
.successful_message
{ 
    background-image: url('../../Images/message_m.gif');
    border-radius: 5px;
}

.ErrorMessage_nb
{
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    background-color: #bb5b4b;
    color: white;
 	padding: 0 5px 0px 5px;
}

.GridViewCellAttr
{
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: White;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: White;
    padding-left: 5px;
    padding-right: 5px;
    vertical-align: middle;
}
.GridPadding
{
    padding: 0px ; 
}
.Grid2Header
{
    padding: 0px 0px 0px 3px ;
    text-align: left;   
    font-weight: bold;
    color: #00137f;
    background-color:#f4ede1;
    height: 25px;
    line-height: 25px; 
}
.results_header
{
    font: bold 11pt Arial;
    color: #00137f;
    /*color: #3277b2; */
    vertical-align: middle;
    padding-left: 3px;
    padding-right: 3px;
    padding-top:4px;
    padding-bottom:4px;
}

.details_header
{
    text-align: left;
    font: 9pt Arial;
    vertical-align:text-bottom;
/*    color: Black;*/
    color: #00137f;
    background: #d3dbe9 url('Style_images/bg_1.gif') 0 -200px repeat-x;
}
.product_header
{
    vertical-align: middle;
    border-top: solid 3px white;
    background: #d3dbe9 url('Style_images/bg_1.gif') 0 -200px repeat-x;
    color: Black;
    padding-left: 3px;
}
.please_wait
{
    text-align: center;
    vertical-align: middle;
    color: #3277b2;
    font-size: 14px;
    font-weight: bold;
}

.button
{
    text-align: center;
    vertical-align: middle;
    color: black;
    cursor:pointer;
}
.button:hover
{
    color:#bb5b4b;
}

.bottom_line
{
    border-bottom: solid 1px silver;
}

.buttons_panel /*new*/
{
    vertical-align: middle;
    /*height:25px;*/
    width:1000px;
}
.product_selection /*new*/
{
    color: #00137f;
    /*color: #3277b2; */
    text-align:center;
    font-weight:bold;
    padding-top:2px;
    padding-bottom:2px;
}
.left_header /*new*/
{
    background-color: #00137f;
    /*background-color: #b0a795;*/
    vertical-align: middle;
    text-align:center;	
    /*border: 2px solid #979797;*/
    border: 2px solid #00137f;
    padding-top:4px; 
    padding-bottom:2px;
    width:216px;
}
.product_selected /*new*/
{
    /*background-color: #b0a795;*/
    /*background-color: #00137f;*/
    background-color: #bb5b4b;
    vertical-align: middle;
    text-align:center;	
    /*border: 2px solid #979797;*/
    border: 2px solid #bb5b4b;
    padding-top:4px; 
    padding-bottom:2px;
    width:216px;
}
.button_product /*new*/
{
    text-align: center;
	vertical-align: top;
	color: white;
	/*color: #00137f;*/
	cursor: pointer;
	background-color: #00137f;
	margin-right: 4px;
	font-size: 10pt;
	font-weight:bold;
	padding: 5px 10px;/*new*/
	min-width: 100px;
	border: 1px solid #00137f;
	margin-bottom: 3px; /*new*/
}
.button_product_active /*new*/
{
    text-align: center;
	vertical-align: top;
	color: white;
    /*color:#ff8c00;*/
	cursor: pointer;
	background-color:#bb5b4b;
	margin-right: 4px;
	font-size: 10pt;
	font-weight:bold;
	padding: 5px 10px;/*new*/
	min-width: 100px;
	border: 1px solid #bb5b4b;
}
.button_product:hover
{
	border-bottom: gainsboro 1px solid;
	border-left: gainsboro 1px solid;
	border-top: gainsboro 1px solid;
	border-right: gainsboro 1px solid;
}

/*-----------------HOTEL RESULTS SCREEN------------------------*/
/*.hotels_header not in use
{
    background: #00137f;
    color: white;
    padding-left: 3px;
    line-height:25px;
}*/
/*.hotels_row
{
    background: #d3dbe9 url('Style_images/bg_1.gif') 0 -200px repeat-x;
    color: Black;
    padding-left: 3px;
    border-top: solid 3px white;
    vertical-align:middle;
    line-height:25px;
}*/
.hotels_row
{
    background: #F6FAFB;
    background: -webkit-gradient(linear, left top, left bottom, from(#F6FAFB), to(#d3dbe9));
    background: -webkit-linear-gradient(#F6FAFB, #d3dbe9);
    background: -moz-linear-gradient(top, #F6FAFB, #d3dbe9);
    background: -ms-linear-gradient(#F6FAFB, #d3dbe9);
    background: -o-linear-gradient(#F6FAFB, #d3dbe9);
    background: linear-gradient(#F6FAFB, #d3dbe9);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F6FAFB', endColorstr='#d3dbe9');
    zoom: 1;
    color: Black;
    /*border-top: solid 3px white;*/
    vertical-align:middle;
    line-height:25px;
}
.hotels_row a
{
    color: Black;
    padding-left: 3px;
    vertical-align:middle;
    line-height:25px;
}
.hotels_body
{
    /*background: #f4ede1;*/
    background: white;
    color: black;
    border-bottom: solid 1px #5d8cc9;
}
.room_options
{
    background-color: #faf1d8;  
}
/*.hotels_pager not in use
{
    color: white;
	vertical-align:middle;
    background: #00137f;
    padding: 3px ;
}*/
/*.hotels_pager a not in use
{
    color: white;
	vertical-align:middle;
    background: #00137f;
    padding: 3px ;
}*/


/*-------------END HOTEL RESULTS SCREEN------------------------*/

/*-----------------RAD GRID CSS------------------------*/
/*div.RadGrid .rgRow td,
div.RadGrid .rgAltRow td
{ 
   padding:0 ;
}
div.RadGrid .rgHeader
{ 
   padding:0 ;
}*/
/*-----------------RAD GRID CSS------------------------*/

/*-----------------HOTEL SEARCH PANEL------------------------*/


.hotel_search
{
    color: Black;
    font-size: 8pt;
    font-family: Arial;
    height: 20px;
    text-align: left;
    margin-top: 5px;
}
.hotel_search_dropdown
{
    color: Black;
    font-size: 8pt;
    font-family: Arial;
    height: 20px;
    width: 40px;
    text-align: left;
    margin-top: 5px;
    margin-left:10px;
    margin-right:0px;
}
.hotel_age_dropdown
{
    font-size: 8pt;
    height: 20px;
    width: 40px;
    margin-left:3px;
    margin-top:5px;
}
.package_search
{
    color: Black;
    font-size: 8pt;
    font-family: Arial;
    height: 20px;
    text-align: left;
    margin-top: 5px;
}
.package_search_dropdown
{
    color: Black;
    font-size: 8pt;
    font-family: Arial;
    height: 20px;
    width: 40px;
    text-align: left;
    margin-top: 5px;
    margin-left:10px;
    margin-right:0px;
}
/*-----------------END HOTEL SEARCH PANEL------------------------*/

/*-----------------GENERAL CSS------------------------*/

*
{
    margin: 0;
    padding:0;
}
.MarginRight
{
    margin-right: 10px;
}
.MarginLeft
{
    margin-left: 10px;
}
.HorizonRight
{
    text-align: right;
}
.HorizonLeft
{
    text-align: left;
}
.padding
{
 padding:5px;   
}
.padding_top
{
	padding-top:5px;
}
.TableCellPadding
{
    padding-left: 5px;
    padding-right: 5px;
}
.CellPadding
{
    padding: 3px ;
}
.labelPadding
{
    padding-left: 3px;
}
.right
{
    padding-right: 3px;
    text-align: right;
}
.LTR
{
    direction: ltr;
}
.TextBoxUPC
{
    text-transform: uppercase;    
}
.vertical_align
{
    vertical-align:middle;
}
.Vertical_Top
{
    vertical-align:top;
}
.cursor
{
 cursor:hand;
}
.nowrap
{
    white-space:nowrap;
    overflow: hidden;
}
table.NormalDays .rcMain .rcWeekend a  
{  
    color:black;  
}  

.chkBoxList
{
    font: 8pt Arial;
    padding:0; 
	background:#fff;
	color:#000;
}
.chkBoxList tr
{	
   vertical-align:top;
}
.chkBoxList td
{
   width:50%; /* or percent value: 25% */
   padding:2px;
   vertical-align:top;
}
input[type="radio"]
{
    margin: 3px 5px;
}
/*-----------------END GENERAL CSS------------------------*/

div.NoPadding 
 {
       padding-left: 0px;
       padding-right: 0px;
 }
div.NoPadding  .MasterTable_Default  td 
 {
       padding-left: 0px;
       padding-right: 0px;
 }
 
 div.NoPadding .GridRow_Default td,  
.div.NoPadding  .GridAltRow_Default  td  
 {
       padding-left: 0px;
       padding-right: 0px;
       padding-top: 0px;
       padding-bottom: 0px;
 }


.RadPanelBar_Default li.rpFirst .rpSelected
   {
    background-position:0 -1px ;
    border-color:#ebebeb ;
   }
.RadPanelBar_Default
   {
        padding-left: 0px ;
        padding-right: 0px ;
        padding-top: 3px ;
        padding-bottom: 3px ;
        
   }
.RadPanelBar_Default a.rpLink, .RadPanelBar_Default div.rpHeaderTemplate, .RadPanelBar_Default .rpTemplate
{
    line-height:20px;
}
/*.RadGrid .rgRow td, .RadGrid .rgAltRow td, .RadGrid .rgEditRow td, .RadGrid .rgFooter td, .RadGrid .rgFilterRow td, .RadGrid .rgHeader, .RadGrid .rgResizeCol, .RadGrid .rgGroupHeader td
    {
        padding-left: 0px ;
        padding-right: 0px ;
        padding-top: 0px ;
        padding-bottom: 0px ;
        border-style: none;
    }*/